Kaleo API
string · required
string · required
Languages
Supported speaker and translation languages.
List speaker languages
GET
https://babel.withkaleo.com
/v1/church/{churchId}/languages/speaker
Bearer (API key)
List supported speaker languages. Use these codes in speakerLanguage.
Path Parameters
churchIdYour church ID. Copy it from the API page (under Integrations) in your dashboard.
List speaker languages › Responses
Success
Language[] · required
List target languages
GET
https://babel.withkaleo.com
/v1/church/{churchId}/languages/target
Bearer (API key)
List supported translation languages. Use these codes in targetLanguages.
Path Parameters
churchIdYour church ID. Copy it from the API page (under Integrations) in your dashboard.
List target languages › Responses
Success
Language[] · required
Get language
GET
https://babel.withkaleo.com
/v1/church/{churchId}/languages/{code}
Bearer (API key)

